Project

General

Profile

Bug #8138

debian: bump python-six dep

Added by Frédéric Péters over 4 years ago. Updated about 2 years ago.

Status:
Fermé
Priority:
Normal
Category:
-
Target version:
Start date:
31 Aug 2015
Due date:
% Done:

100%

Patch proposed:
Yes
Planning:
No

0001-debian-bump-python-six-dependency-to-match-setup.py-.patch View (1.36 KB) Frédéric Péters, 31 Aug 2015 10:36 AM

Associated revisions

Revision aca24bca (diff)
Added by Frédéric Péters over 4 years ago

debian: bump python-six dependency to match setup.py (fixes #8138)

Revision 1cf758cd (diff)
Added by Benjamin Dauvergne over 4 years ago

debian: bump python-six dependency to match setup.py (#8138)

fix previous commit as python-six version is wrong.

Revision 8d1ae274 (diff)
Added by Benjamin Dauvergne over 4 years ago

reduce required version for the six package (fixes #8138)

History

#1 Updated by Frédéric Péters over 4 years ago

#2 Updated by Benjamin Dauvergne over 4 years ago

It's 1.8 not 0.8, but I fixed the patch and pushed.

#3 Updated by Frédéric Péters over 4 years ago

  • Status changed from En cours to Résolu (à déployer)
  • % Done changed from 0 to 100

#5 Updated by Benjamin Dauvergne over 4 years ago

  • Target version set to 2.2.0

#6 Updated by Benjamin Dauvergne almost 4 years ago

  • Status changed from Résolu (à déployer) to Solution déployée

#7 Updated by Benjamin Dauvergne about 2 years ago

  • Status changed from Solution déployée to Fermé

Also available in: Atom PDF